@import "/css/reset.css";

/*---GENERAL---*/
/* Layout */
html, body { 
	/*background-color: #e0edf3;*/
  background-color: #fff;
	color: #6d6e71;
	font: 12px/18px Arial, Verdana, Helvetica, sans-serif;
}
.container960 {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
#mainwrap {
	/*background: #9bc0d3 url(/images/main_bg.png) 0 0 repeat-x;*/
background: #aad24b url(/images/main_bg_new_short.png) 0 0 repeat-x;
}
#mainwraphome {
background: #fff url(/images/main_bg_new.png) 0 0 repeat-x;
}
#mainwrapblue {
background: #006ba6;
}
.left {
	float: left;
}
.right {
	float: right;
}
.stamps {
	float: right;
    clear: both;
}
/* Text & Headers */
p {
	color: #6d6e71;
	font: 12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	margin: 15px 0;
}
p strong {
	font-weight: bold;
}
p em {
	font-style: italic;
}
a { 
	font: 12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #00aeef;
	text-decoration: underline;
}

/*---HEADER---*/
#header { 
	/*background: transparent url(/images/header.png) 0 18px no-repeat;
	height: 140px;*/
  height:169px;
	position: relative;
  display:block;
}
#header a.logo {
	display: block;
	height: 105px;
	padding: 18px 0;
	width: 106px;
  float:left;
}
#header div.tagline {
	color: #006ca7;
	font: 12px/12px MyriadPro, Arial, Verdana, Helvetica sans-serif;
	left: 17px;
	position: absolute;
	top: 130px;
}
#headercta {
  float:right;
  margin: 20px 0 3px 0;
}
#headercta p {
  font-size:18px;
  font-weight:bold;
  color:#aad24b;
  text-transform: uppercase;
}
#headercta p a {
  font-size:18px;
  font-weight:bold;
  color:#006ba6;
  text-transform: uppercase;
}

/*---NAVIGATION BAR---*/
/* Common Styles */
#nav {
	height: 52px;
  	background: #006ba6;
  float:right;
  margin-left:20px;
  padding-right:15px;
  display:block;
  width:815px;
}
#nav ul, #nav div {
	float: left;
	height: 43px;
}
/* Primary & Services Nav Menu's */
ul#primary li, ul#services li {
	/*background: transparent url(/images/nav_div.png) bottom right no-repeat;*/
	display: block;
	float: left;
	/*height: 30px;*/
	padding: 19px 15px 19px 15px;
}	
ul#primary li:last-child, ul#services li:last-child {
	background-image: none;
}
ul#primary li a, ul#services li a {
	color: #fff;
	display: block;
	font: bold 16px/16px MyriadPro, Arial, Tahoma, Verdana;
	/*padding-top: 7px;*/
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
/* Primary & Services Sub-Menu's */
ul#primary ul, ul#services ul {
	background-color: #acd0e6;
	height: auto;
	margin: 13px 0 0 10px;
	padding: 3px;
}	
ul#primary ul li, ul#services ul li {
	background-image: none;
	height: 14px;
	padding: 5px 0 5px 10px;
	text-align: center;
}
ul#primary ul li a, ul#primary li.sfHover li a, ul#services ul li a, ul#services li.sfHover li a {
	border: none;
	color: #1ea1bf;
	float: none;
	font: bold 14px/14px MyriadPro, Arial, Tahoma, Verdana;	
	height: 14px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
}
ul#primary ul li a:hover, ul#primary li.sfHover li a:hover, ul#services ul li a:hover, ul#services li.sfHover li a:hover {
	border: none;
	color: #fff;
	padding: 0;
}
/* Primary Navigation */	
ul#primary {
	/*width: 265px;*/
}
ul#primary li a {
	/*color: #b3d433;
	font-size: 15px;*/	
}
/*ul#primary li.current a, */
ul#primary li a:hover {
	color: #b0e3ef;
}

/* Services Navigation */
ul#services {
	padding-left: 5px;
	/*width: 480px;*/
}
ul#services li.current a, ul#services li a:hover, ul#services li.sfHover a {
	/*border-top: 7px solid #1fa0bf;*/
	padding-top: 0;
}
/* Site Search Box */
#nav .sitesearch form {
	background: transparent url(/images/search_bg.png) 0 0 no-repeat;
	height: 16px;
	margin: 13px 5px;
	padding: 4px 0;
	width: 100px; /* 166 */
}
#nav .sitesearch form input, #nav .sitesearch form button, #nav .sitesearch form div {
	background: transparent url(/images/blank.gif) 0 0 repeat;
	border: none;
	float: right;
}
#nav .sitesearch form div {
	height: 16px;
}
#nav .sitesearch form input.text {
	border-color: #fff;
	color: #999;
	font: 11px/16px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	height: 16px;
	margin: 0 5px;
	width: 70px; /* 136 */
}
#nav .sitesearch form button.submit {
	background: transparent url(/images/blank.gif) 0 0 repeat;
	cursor: pointer;
	height: 16px;
	margin: 0;
	padding: 0px;
	text-indent: -9999px;
	width: 20px;
}

/*---CONTENT---*/
#content {
	color: #6d6e71;
	font: 12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	/*margin: 43px 13px;*/
  margin:40px 0;
	overflow: hidden;
	zoom: 1;
}
#content p span.highlight {
	color: #9aa219;
}
#content h1 {
	color: #1ea0be;
	font: bold 22px/30px MyriadPro, Arial, Tahoma, Verdana;
	margin-bottom: 15px;
}
#content h3 {
	color: #1c99ba;
	font: bold 18px/30px MyriadPro, Arial, Tahoma, Verdana;
	margin-bottom: 15px;
}
#content h5 {
	background: transparent url(/images/tick.png) top left no-repeat;
	color: #9aa219;
	font: bold 15px/20px MyriadPro, Arial, Tahoma, Verdana;
	margin-bottom: 15px;
	padding-left: 30px;
}
#content .side h3 {
	color: #dde6b8;
}
#content .side {
	float: left;
	width: 256px; /*230*/
	margin-right: 30px;
}
#content .side.right {
	margin-left: 30px;
	margin-right: 0;
}
#content .side form div {
	color: #fff;
	margin: 4px 0;
	text-align: left;
}
#content .side form label {
	color: #fff;
	display: block;
	font: bold 14px/21px MyriadPro, Arial, Tahoma, Verdana;
}
#content .side form input.text, #content .side form textarea {
	background: #fff url(/images/text_bg.png) bottom left repeat-x;
	border: 1px solid #c8c9cb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #999;
	font: 12px/15px 'Lucida Grande','Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	height: 15px;
	padding: 3px;
	width: 208px; /* 200px */
}
#content .side form textarea {
	height: 75px;
}
#content .side form input[type="text"]:focus, #content .side form textarea:focus
{
    background-image: none;
    background-color: #ffffff;
    border: solid 1px #33677F;
}
#content .main, .main_wide {
	background: #fff url(/images/services_bg.png) 0 0 repeat;
	border: 7px solid #fff;
	float: left;
	padding: 20px;
	width: 620px;
}
.main_wide {
	width: 880px;
}
.main ul, .main_wide ul, .side ul {
	margin: 15px 0;
}
.main ul li, .main_wide ul li, .side ul li {
	background: transparent url(/images/bullet.png) 2px 8px no-repeat;
	color: #6d6e71;
	font: 12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	padding: 2px 0 6px 20px;
}
.side ul li a {
	color: #fff;
}
#content #map_canvas {
	border: 1px solid #d4d4d3;
	height: 308px;
	width: 618px;
}
div.agent {
	float: left;
	width: 220px;
}
img.border {
	background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
	padding: 7px;
}
/*** More Button ***/
a.more  {
	background: transparent url(/images/more_info.png) top left no-repeat;
	bottom: 15px;
	display: block;
	height: 19px;
	position: absolute;
	right: 25px;
	text-indent: -9999px;
	width: 92px;
}
a.more span {
	display: none;
}

/*---HOMEPAGE SERVICES---*/
#ourservices {
	/*background: #fff url(/images/services_bg.png) 0 0 repeat;
	border: 7px solid #fff;*/
	overflow: hidden;
	zoom: 1;
}
#ourservices .service {
	/*background: transparent url(/images/highlight.png) bottom left repeat-x;*/
  background: #fff;
	float: left;
	height: 371px;
	/*border: 2px solid #fff;
	width: 302px;*/
  width:282px;
  margin: 0 47px 0 0;
	position: relative;
  overflow:hidden;
}
#ourservices .service h2 {
	/*background: transparent url(/images/highlight.png) top left repeat-x;
  	color: #778186;*/
  background:#1e9fbf;
	color: #fff;
	font: bold 20px/20px MyriadPro, Arial, Tahoma, Verdana;
	/*padding: 15px 0 15px 15px;*/
  text-transform:uppercase;
  text-align:center;
  padding:20px 0;
}
#ourservices .service img {
	/*background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 10px;
	padding: 7px;*/
}
#ourservices .service p, #ourservices .service ul {
	color: #778186;
	font: 14px/18px MyriadPro, Arial, Tahoma, Verdana;
	margin: 0;
	padding: 15px 25px;
  text-align:center;
}
#ourservices .service a {
	/*background: transparent url(/images/more_info.png) top left no-repeat;
	bottom: 18px;
	display: block;
	height: 19px;
	position: absolute;
	right: 15px;
	text-indent: -9999px;
	width: 92px;*/
}
/*---SEARCH PAGE---*/
/* Featured Listings */
.featured {
	display: inline;
	float: left;
	position: relative;
	width: 210px;
}
#content .featured h3 {
	color: #fff;
}
.featured .listing {
	padding-bottom: 25px;
}
.featured .listing img {
	background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 7px;
}
.featured .listing div.suburb a {
	color: #fff;
	font: bold 16px/30px MyriadPro, Arial, Tahoma, Verdana;
	padding: 5px;
}
.featured .listing div.suburb a span.price {
	color: #0074a7;
}
.featured .listing div.suburb a:hover {
	text-decoration: none;
}
.featured .listing a.more {
	bottom: 0;
	right: 5px;
}

/* Common Form Elements */
form.list input.text, form.list textarea, form.list select {
	background: #fff url(/images/text_bg.png) bottom left repeat-x;
	border: 1px solid #c8c9cb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #999;
	font: 12px/15px 'Lucida Grande','Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	height: 15px;
	padding: 3px;
	width: 200px;
}
form.list select {
	height: 23px;
	width: 215px;
}
form.list textarea {
	height: 75px;
}
form.list input[type="text"]:focus, form.list textarea:focus
{
    background-image: none;
    background-color: #fff;
    border: solid 1px #33677F;
}
form.list button.send {
	background: transparent url(/images/send_button.png) bottom left no-repeat;
	border: none;
	cursor: pointer;
	height: 23px;
	margin: 10px 0;
	text-indent: -9999px;
	width: 67px;
}

/* Search Box */
.searchbox { 
	background: transparent url(/images/searchbox_bg.png) top left repeat;
	display: inline;
	float: left;
	margin-left: 26px;
	padding: 30px 0 30px 160px;
	width: 538px;
}
.searchbox h3 {
	color: #fff;
	font: bold 18px/30px MyriadPro, Arial, Tahoma, Verdana;
}
.searchbox form {
	margin: 10px 0;
}
.searchbox form select {
	margin: 5px 0;
}
.searchbox form label {
	font: bold 15px/18px MyriadPro, Arial, Tahoma, Verdana;
	color: #0074a7;
	display: block;
}
.searchbox form button.submit {
	background: transparent url(/images/search_button.png) bottom left no-repeat;
	border: none;
	cursor: pointer;
	display: block;
	height: 24px;
	margin: 10px 5px;
	text-indent: -9999px;
	width: 97px;
}

/*---LISTING RESULTS---*/
.searchresults {
	background-color: #fff;
	padding: 2px 0 0 0;
}
.searchresults .listing {
	background: #fff url(/images/listingresults_bg.png) top left repeat-y;
	border-color: #fff;
	border-style: solid;
	border-width: 2px 0;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
.searchresults .listing img {
	background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	float: left;
	margin: 5px;
	padding: 7px;
}
.searchresults .description, .searchresults .info {
	float: left;
	padding: 15px 25px;
}
.searchresults .description {
	width: 460px;
}
.searchresults .info {
	text-align: right;
	width: 150px;
}
.searchresults .listing h3 {
	color: #2fa1ba;
	font: bold 20px/30px MyriadPro, Arial, Tahoma, Verdana;
}
.searchresults p {
	padding: 0;
}
.searchresults p.price {
	color: #787b6c;
	font: bold 20px/30px MyriadPro, Arial, Tahoma, Verdana;
}

/*---LISTING DETAILS---*/
#listingdetails {
	background: transparent url(/images/details_bg.png) top left repeat;
	margin: 43px 0;
	overflow: hidden;
	padding: 5px 0;
	zoom: 1;
}
#listingdetails .titlebar {
	background-color: #c9d5da;
	height: 25px;
	margin: 25px 0;
	overflow: hidden;
	padding: 0 30px;
}
#listingdetails .titlebar h1, #listingdetails .titlebar h3 {
	color: #1ea0be;
	font: bold 20px/25px MyriadPro, Arial, Tahoma, Verdana;
	padding: 0;
}
#listingdetails .titlebar h1.left {
	display: block;
	width: 600px;
}
#listingdetails .titlebar h3.suburb {
	color: #fff;
	display: block;
	float: left;
	text-align: right;
	width: 300px;
}
#listingdetails .titlebar h3 span {
	color: #787b6c;
}
#listingdetails .leftcol {
	float: left;
	padding-right: 30px;
	margin: 5px 0 10px 0;
	width: 317px;
}
#listingdetails .leftcol p {
	padding-left: 30px;
}
#listingdetails p.address {
	color: #787b6c;
	font: bold 15px/15px MyriadPro, Arial, Tahoma, Verdana;
	margin-top: 0;
}
#listingdetails ul.summary {
	margin: 15px 0;
	padding-left: 30px;
	overflow: hidden;
}
#listingdetails ul.summary li {
	overflow: hidden;
	width: 100%;
}
#listingdetails ul.summary li span {
	color: #6d6e71;
	float: left;
	font: 12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	width: 50%;
}
#listingdetails ul.summary li span.title {
	font-weight: bold;
}
#listingdetails form {
	margin-left: 30px;
}
#listingdetails form div {
	text-align: right;
	margin: 4px 0;
}
#listingdetails form .req {
	color: #00aeef;
}
#listingdetails form label {
	float: left;
	font: 12px/21px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
}
#listingdetails .agentdetails {
	overflow: hidden;
	padding: 0 30px;
}
#listingdetails .agentdetails img {
	border: 4px solid #fff;
	float: left;
	margin-right: 15px;
}
#listingdetails .agentdetails h4, #listingdetails .agentdetails p, #listingdetails .agentdetails h4 a {
	color: #006ba6;
	font: 14px/20px 'Lucida Grande','Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	margin: 0;
	padding: 0;
}
#listingdetails .agentdetails h4, #listingdetails .agentdetails h4 a {
	font-weight: bold;
}
#listingdetails .rightcol {
	float: left;
	margin: 5px 0 10px 0;
	width: 583px;
}
#listingdetails .mainimage {
	background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 7px;
}
#listingdetails #map_canvas {
	float: left;
	height: 211px;
	width: 308px;
	margin-right: 20px;
}
#listingdetails .thumb_nav {
	background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	height: 193px;
	overflow: hidden;
	width: 249px;
}

/*---PAGINATION---*/
ul.pagination {
	background-color: #9bc0d3;
	border: 0;
	margin: 2px 0 0 0;
	padding: 10px;
	overflow: hidden;
	width: auto;
}
ul.pagination li {
	color: #00679b;
	border: 0;
	display: inline;
	font: bold 13px/15px MyriadPro, Arial, Tahoma, Verdana;
	margin: 0 2px 0 0;
	padding: 0;
	list-style: none;
}
ul.pagination a {
	color: #fff;
	font: bold 13px/15px MyriadPro, Arial, Tahoma, Verdana;
}
ul.pagination li a:hover {
	color: #1c99ba;
	text-decoration: none;
}

/*---FOOTER---*/
#footer .col1, #footer .col2 {
	display: inline;
	float: left;
	/*margin: 43px 13px;
	width: 454px;*/
  margin:43px 0;
  width:394px;
}
#footer .col1 {
  margin-right:55px;
}
#footer h3 {
	color: #fff;
	font: bold 18px/18px MyriadPro, Arial, Tahoma, Verdana;
}
.aibbawardscertification {
 height:69px; 
 margin:50px 0 -10px 0;
}
/* Newsletter */
.newsletter {
  background:#5fb0c4;
  padding:30px;
  margin-right:50px;
}
form.newslettersignup {
	overflow: hidden;
	padding: 10px 0;
}
form.newslettersignup input, form.newslettersignup label, form.newslettersignup button {
	border: none;
	float: left;
}
form.newslettersignup div.group {
	clear: both;
}
form.newslettersignup input.text, form.newslettersignup input.cat_textbox {
	background: #fff url(/images/text_bg.png) bottom left repeat-x;
	/*border: 1px solid #c8c9cb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	color: #999;
	font: 12px/15px 'Lucida Grande','Lucida Sans Unicode', Verdana, Tahoma, Arial, sans-serif;
	height: 15px;
	padding: 3px;
	/*width: 254px;*/
  width:310px;
  padding:10px;
  margin-bottom:10px;
}
form.newslettersignup input[type="text"]:focus
{
    background-image: none;
    background-color: #fff;
    /*border: solid 1px #33677F;*/
}
form.newslettersignup label {
	color: #fff;
	display: block;
	font: 15px/28px MyriadPro, Arial, Tahoma, Verdana;
	width: 60px;
}
form.newslettersignup button.submit {
	/*background: transparent url(/images/join.png) top left no-repeat;*/
  background: #b2d332;
	cursor: pointer;
	height: 40px;
	margin: 0 0 0 10px;
	/*text-indent: -9999px;*/
	width: 200px;
  text-transform: uppercase;
  margin-left:190px;
  color:#fff;
  font-weight:bold;
}
form.newslettersignup div#verify p {
	font-size: 10px;
	margin: 0;
	padding: 0;
}
form.newslettersignup div.captchaimg {
	float: left;
	width: 170px;
  margin-right:-10px;
}
/* Testimonial */
div.testimonial {
	background: transparent url(/images/openquotes.png) top left no-repeat;
	margin: 15px 0;
	/*padding-right: 20px;*/
  margin-left:-30px;
	width: 420px;
}
div.testimonial p.quote {
	background: transparent url(/images/closequotes.png) bottom right no-repeat;
	color: #778186;
	font: 14px Georgia;
	font-style: italic;
	margin: 0;
	padding: 5px 25px 0 25px;
	text-align: justify;
	width: 350px;
}
div.testimonial p.name {
	float: right;
	font: 10px Georgia;
	font-style: italic;
	margin: 5px 0;
}	
div.testimonial p.viewfull {
	padding-left: 25px;
}
a.testimonial, div.testimonial p.viewfull a {
	color: #1f9fbe;
	display: block;
	font-size: 13px;
	text-decoration: underline;
	margin: 15px 0;
}
/* Find Us */
#footer .findus {
	background: transparent url(/images/findus_bg_taller.png) bottom left no-repeat;
	padding: 0 0 30px 30px;
	width: 400px;
}
.findus p {	
	color: #6d6e71;
	font: bold 14px/18px MyriadPro, Arial, Tahoma, Verdana;
	margin: 0;
	padding:0 0 25px;
}
.findus p span {
	color: #C1E153;
}
.findus a {
	color: #778186;
	font: bold 15px/20px MyriadPro, Arial, Tahoma, Verdana;
}
.findus a span {
	color: #1c99ba;
}
#footer .findus h3 {
 	color: #C1E153;
	margin-bottom: 5px;
}
#footer .info {
	/*border-top: 7px solid #1e9fbe;*/ 
  background:#006ba6;
	float: left;
	width: 960px;
  color:#fff;
}
#footer .info p {
	padding: 0px;
}
#footer .info p, #footer .info a {
	color: #fff;
}
#footer .info a:hover {
	color: #fff;
	text-decoration: none;
}
#footer #industry {
	padding: 10px;
	width: 50%;
}
#footer #industry p {
	color: #778186;
	font: bold 15px/70px MyriadPro, Arial, Tahoma, Verdana;
	padding: 0;
}
#footer #industry img {
	padding: 5px;
}
/***GALLERIFIC***/
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 583px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 442px; /* This should be set to be at least the height of the largest image in the slideshow */
	margin-bottom: 20px;
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 583px;
	height: 442px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 583px;
	height: 442px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 442px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	background-color: #fff;
	border: 2px solid #95ccc6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 7px;
	vertical-align: top;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 603px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 7px 0 0 7px;
	list-style: none;
}
a.thumb {
	display: block;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis, div.pagination span.disabled {
	color: #1e9fbf;
	display: block;
	font: bold 13px/15px MyriadPro, Arial, Tahoma, Verdana;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
}
div.pagination a:hover {
	color: #00679b;
	text-decoration: none;
}
div.pagination span.current {
	color: #00679b;
	font-weight: bold;
}
div.pagination span.ellipsis {
	padding: 5px 0 3px 2px;
}
div.pagination span.disabled {
	color: #ccc;
	font-weight: bold;
}
/*** SUPERFISH ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
span.sf-sub-indicator { 
	display: none;
}
.rookie h3{
	float: right;
    font-size: 14px;
    font-weight: bold;
    padding: 0 15px 0 0;
}